/*
name: Purple
designer: Jeremy Carlson
designer_url: http://www.jeremycarlson.com
developer: Ted Fickes
developer_url: http://eagleriverpartners.com
*/
/* $Id: theme-purple.css 14270 2006-01-12 01:20:10Z ydnar $ */

/* ===========================================================
Coloring Info - should be above standard stylesheet
Values to change for each style sheet:
primary link color: '8c4'
secondary link color: '6a3'
primary heading color: 'a123b8'
secondary background color: '330b25'
============================================================ */

/*  basic page elements */

#fauxcolumns { background: #000 url(faux_columns.gif) repeat-y 50% }

a, #curtain .posted a, #curtain .extended a, .entry .reverse a { color: #8c4 }
.comment a, .entry a { color: #5a2 }

#banner { background: #000 url(header.jpg) no-repeat bottom }

#container { background: url(columns_base.gif) no-repeat 50% bottom }

#left, #right { background-color: #330b25; }

/* Curtain */

#curtain { background: url(curtain_drapes.gif) bottom }

#front-n-center { background: url(curtain_valance.gif) no-repeat }

/* Headers */

#marquee { background: url(marquee.gif) no-repeat }
#casting { background: url(casting.gif) no-repeat }
#reviews { background: url(reviews.gif) no-repeat }
#boxoffice { background: url(boxoffice.gif) no-repeat }
#blogs { background: url(recommended.gif) no-repeat }
#nowplaying { background: url(nowplaying.gif) no-repeat }
#recently { background: url(recently.gif) no-repeat }
#critics { background: url(criticscorner.gif) no-repeat }
#genres { background: url(genres.gif) no-repeat }
#encores { background: url(encores.gif) no-repeat }
#search { background: url(search.gif) no-repeat }

#marquee-top { background: url(marquee_up.gif) no-repeat }
#casting-top { background: url(casting_up.gif) no-repeat }
#reviews-top { background: url(reviews_up.gif) no-repeat }
#boxoffice-top { background: url(boxoffice_up.gif) no-repeat }
#blogs-top { background: url(recommended_up.gif) no-repeat }
#nowplaying-top { background: url(nowplaying_up.gif) no-repeat }
#recently-top { background: url(recently_up.gif) no-repeat }
#critics-top { background: url(criticscorner_up.gif) no-repeat }
#genres-top { background: url(genres_up.gif) no-repeat }
#encores-top { background: url(encores_up.gif) no-repeat }
#search-top { background: url(search_up.gif) no-repeat }

/* entry styles */

.entry h3 { background: #a123b8 url(entryhead.gif) no-repeat left top }

.entry h3, .entry h3 a.title { color: #000 }
.entry h3 a.title:hover { color: #fff }

a.commentnumber:hover { border-color: #8c4 }

/* other */

#left em, #right em, .stroll { color: #8c4 }

#left input, #right input { border: 1px solid #8c4 }

#left .submit, #right .submit {
	color:#8c4;
	background-color:#330b25;
}

.donatebutton { background: url(supporttt.gif) no-repeat left top }

